@import "variables/colors";
@import "variables/font";

.card {
  padding: 1.5rem 2rem;
  border-radius: 14px;
  background-color: $neutral-20;
  cursor: pointer;

  &__title {
    font-family: $roboto-bold;
    margin: 0;
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  &__description {
    padding: 0;
    margin: 8px 0;
    height: 80px;
    line-height: 16px;
    overflow-y: auto;
    font-size: 12px;
  }
  &__counter {
    color: $bluette-60;
    font-family: $roboto-bold;
    font-size: 20px;
    margin: 0;
    padding: 8px 0;
  }
}
